Subject: Re: CCL:Autodock and Rigid Body Docking

From: Richard Gillilan <reg8.-at-.cornell.edu>
Date: Sat, 13 Sep 2003 21:26:50 -0400

I think this question has come up before on the list.
You might want to search the archives to see what was
said before. In case you are not aware, there are
free programs available specifically for rigid
protein-protein docking. I've found ZDOCK to be very
easy to use: http://zlab.bu.edu/~rong/dock/index.shtml.
A special issue of Proteins, Structure Function and
Genetics is devoted to the CAPRI blind docking test has
lots of good stuff
    (Volume 52 Issue 1 - 1 July 2003 (1 - 122))
Another issue summarizing the latest meeting may be out
before long.

RDOCK (goes with ZDOCK) does some conformational refinement, but
that's still the subject of considerable current research.

I believe there is also an NMR structure refinement program that
holds backbone fixed while allowing sidechain movement. Don't have the
reference handy at the moment. Let me know if you want it and I'll
dig it up.

  Richard Gillilan
  MacCHESS, Cornell

On Saturday, September 13, 2003, at 12:13 PM, Chris Arthur wrote:

> Hi
>
> I would like to try to dock a small protein (88aa) to a larger one  
> (300ish
> aa) - now I know autodock is really designed for small molecules but i  
> was
> wondering if there was any way to get it to essentially run a rigid  
> body
> dock of these two together? and if so, how i would go about it? or if  
> thats
> not possible to limit the flexibility of the small protein so that only
> considers side chain rotation/flexibility and not the whole protein
>
> Thanks in advance
>
> Chris
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY.-at-.ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST.-at-.ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl.-at-.ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>